@charset "UTF-8";
/* =====
 * /project archive レイアウト
============================================================================= */
/* -----
 * ArchiveWrapper
----------------------------------------------------------------------------- */
#ArchiveWrapper {
  margin-top: 70px;
}

/* -----
 * TagCloud
----------------------------------------------------------------------------- */
#TagCloud {
  display: table;
  width: 765px;
  margin: 80px auto 0;
}
#TagCloud h3 {
  display: table-cell;
  vertical-align: top;
  width: 1%;
  white-space: nowrap;
  font-size: 93%;
}
#TagCloud .tags {
  display: table-cell;
  vertical-align: top;
  font-size: 93%;
}
#TagCloud .tags li {
  display: inline-block;
  margin: 0 0 1em 30px;
}
#TagCloud .tags li a {
  color: inherit;
  background-color: #EFEFEF;
}
#TagCloud .tags li a:hover {
  color: #fff;
  background-color: #00157C;
}

/* -----
 * responsive
----------------------------------------------------------------------------- */
@media screen and (min-width: 944px) {
  /* PC */
}
@media screen and (min-width: 768px) and (max-width: 943px) {
  /* tablet */
}
@media screen and (max-width: 767px) {
  /* smart phone */
  /* -----
   * ArchiveWrapper
  ----------------------------------------------------------------------------- */
  #ArchiveWrapper {
    margin-top: 25px;
  }

  /* -----
   * TagCloud
  ----------------------------------------------------------------------------- */
  #TagCloud {
    display: block;
    width: auto;
    margin-top: 30px;
  }
  #TagCloud h3 {
    font-size: inherit;
    padding-right: 1em;
  }
  #TagCloud .tags {
    font-size: inherit;
  }
  #TagCloud .tags li {
    margin: 0 0 1em 1em;
  }
  #TagCloud .tags li a {
    color: inherit !important;
    background-color: #EFEFEF !important;
  }
}
